Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1884355 - Update .NET Core 2.1 to SDK 2.1.519 and Runtime 2.1.23 [rhel-8.3.0.z]
Summary: Update .NET Core 2.1 to SDK 2.1.519 and Runtime 2.1.23 [rhel-8.3.0.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: dotnet
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Omair Majid
QA Contact: Radka Gustavsson
URL:
Whiteboard:
Depends On: 1884080
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-01 18:32 UTC by RHEL Program Management Team
Modified: 2020-11-04 04:25 UTC (History)
7 users (show)

Fixed In Version: dotnet-2.1.519-1.el8
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of: 1884080
Environment:
Last Closed: 2020-11-04 04:25:34 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:4856 0 None None None 2020-11-04 04:25:35 UTC

Comment 18 errata-xmlrpc 2020-11-04 04:25:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (.NET Core 2.1 October 2020 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4856


Note You need to log in before you can comment on or make changes to this bug.